/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layouts. You may override these styles in the widescreen CSS files as appropriate. */
/*---FOR DEVELOPMENT--REPLACING THE ADMIN BAR ON NORMAL AND WIDE LAYOUTS---*/
html body.admin-menu {
    margin-top: 29px !important;
}

#admin-menu-wrapper {
    display: block;
}

/*-------------------------------------------------------------*/
/*--HEADERS--*/
h1.title {
    font-size: 48px;
    line-height: 60px;
    font-weight: 800;
}

div#block-superfish-1 {
    position: relative;
    z-index: 2000;
}

/*--CONNECT WITH ITS--*/
ul.social-icons li {
    margin-right: 10px;
}

ul.social-icons li img {
    max-width: 96%;
    height: auto;
}

/*---*/
.block-views-image-slideshow-views-block-7 h2,
.block-views-image-slideshow-views-block-8 h2 {
    padding: 0px 10px 5px;
    font: 32px "ProximaNova-Extrabld", arial, sans-serif;
}

#region-content.grid-6 {
    /* width: 440px; */
    /* margin-right: 30px; */
}

#quicktabs-container-field_collection_quicktabs img {
    padding: 10px 0 10px 10px;
    border: 1px #ccc solid;
}

div#zone-preface-wrapper {
    /* background: #FFFFFF; */
    margin: 0px auto 20px;
}

.page-eiso-home div#zone-preface-wrapper {
    margin: 0;
    padding: 0;
    /* position: absolute; */
    width: 100%;
}

.region-header-second section {
    height: 125px;
    position: relative;
}

div.alertlevel {
    height: 95px;
    position: relative;
    overflow: hidden;
}

p.alert-level-name {
    font-size: 2em;
    text-transform: capitalize;
    padding-top: 5px;
}

.region-header-second section h3 {
    margin-bottom: 0;
    font-size: 80%;
    margin-bottom: 10px;
}

div#block-boxes-eiso-title-box {
    margin: 4em 0 0;
    font-weight: 400;
}

div#block-boxes-eiso-title-box h1 {
    font-weight: 400;
}

.node-site-press-release {
    line-height: normal;
    width: 100%;
}

.node-site-press-release .field-collection-container .field-items .field-item {
    margin-bottom: 0px;
}

.node-site-press-release p {
    color: #1e1e1e;
    line-height: 1.5;
    margin-bottom: 10px;
}

.node-site-press-release .field-type-field-collection.field-name-field-press-contact .field-label {
    margin-bottom: 10px;
}

.node-site-press-release .field-collection-view.view-mode-full.field-collection-view-final {
    padding: 0;
    line-height: 160%;
}

.node-site-press-release .field-name-title {
    line-height: 1.25;
    margin: 100px auto 25px;
}

.node-site-press-release .field-name-field-press-release-org-logo {
    width: 40%;
    height: auto;
}

.node-site-press-release .field-name-field-press-release-org-logo img {
    max-width: 100%;
    height: auto;
}

.node-site-press-release .field-name-field-press-release-governor-nam {
    margin-top: -75px;
    text-align: right;
}

.node-site-press-release .field.field-name-field-press-release-agency-leade {
    margin-top: 12px;
    text-align: right;
    padding-left: 250px;
    width: 40%;
    float: right;
}

.node-site-press-release .field-name-field-press-release-body img {
    max-width: 96%;
    height: auto;
    /* margin: 3em auto 0; */
    padding: 20px;
    float: none;
    padding: 0;
}

.node-site-press-release .field-name-field-press-release-body .caption p {
    font-size: 10px;
    text-align: center;
}

.node-site-press-release .field-collection-container {
    /* border-bottom: 0; */
    margin-bottom: 2em;
}

.node-site-press-release .field-name-field-press-release-copyright {
    margin-top: 40px;
    border-top: 2px #f3f3f3 solid;
    padding-top: 10px;
    line-height: 1.5;
}

div#block-views-today-s-cyber-alert-level-block {
    height: 127px;
    margin-bottom: 18px;
    padding: 0;
    background: #1F3261;
}

section#block-aggregator-feed-1 {
    height: 125px;
    margin-bottom: 0;
}

section#block-views-press-releases-block-1 {
    margin-bottom: 20px;
}

.front .region-header-second {
    margin-top: 0px;
}

.page-eiso-home .region-header-second {
    margin-top: 10px;
}

.page-eiso-home .zone-header-wrapper {
    /*padding-top: 30px;*/
}

#block-block-2 {
    margin-bottom: 0;
    height: 125px;
    background: white;
    border-radius: 0;
    padding: 0;
}

.region-header-second .views-field.views-field-title {
    font-size: 18px;
}

section#block-views-press-releases-block-1,
section#block-views-its-main-navigation-block-3 {
    padding-top: 32px;
}

div#block-views-today-s-cyber-alert-level-block {
    margin-top: 0px;
}

.block-views-today-s-cyber-alert-level-block h2.block-title {
    padding-left: 5px;
    margin-bottom: .76em;
}

section#block-boxes-eiso-daily-tip {
    margin-top: 0;
    margin-bottom: 0px;
    padding: 35px 10px 10px;
    height: 125px;
    line-height: 1.5;
}

/*-----------CYBER SECURITY TIP----------------*/
.view-id-daily_cyber_security_tip.view-display-id-block {
    padding: 0;
    height: 125px;
    line-height: 1;
}

.view-id-daily_cyber_security_tip.view-display-id-block .home-news-date {
    margin-left: 10px;
    padding: 2.5px 0;
}

.view-id-daily_cyber_security_tip.view-display-id-block .views-field.views-field-title a {
    font-size: 16px;
    padding: 2.5px 0;
}

.region-header-second .views-field.views-field-title a {
    font-size: 18px;
}

div#block-views-press-releases-block-1 {
    height: 125px;
}

div#block-views-its-main-navigation-block-3 {
    margin-bottom: 20px;
    height: 125px;
}

.view-its-main-navigation.view-id-its_main_navigation.view-display-id-block_3,
.view-press-releases.view-id-press_releases.view-display-id-block_1 {
    height: 125px;
}

.read-more-sm {
    letter-spacing: 2px;
    font-size: 13px;
}

#block-menu-menu-explorer-menu h2, .block-menu-block-2 h2, #block-views-its-main-navigation-block-1 h2, #block-system-user-menu h2, h2.block-title, #block-boxes-its-social-links-box h2.block-title {
    /* font-size: 100% */
}

.region-preface-second {
    display: block;
}

.region-header-second a.read-more-sm,
.region-header-second a.read-more,
.region-header-second a.more-link {
    color: #24387e;
    border-width: 1px;
    font-size: 12px;
    padding: 5px 7.5px;
    margin-right: 7.5px;
    margin-top: 5px;
    font-weight: 400;
}

.region-header-second a.read-more-sm:hover,
.region-header-second a.read-more:hover,
.region-header-second a.more-link:hover {
    background: #000;
    border-color: #000;
    color: #FFF;
    text-decoration: none;
}

div#block-views-today-s-cyber-alert-level-block .card {
    height: 125px;
    margin-bottom: 10px;
    background: #1F3261;
}

.more-alert-information a.more-link {
    color: #fff;
    border: 0;
    margin: 3px 3px 0;
}

div#block-views-today-s-cyber-alert-level-block {
    padding-left: 0px
}

#section-footer .menu li a, #section-footer .menu li a:visited {
    font-size: 16px;
}

div#block-boxes-eiso-frontpage-title-box p {
    font-size: 1.16rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-family: "ProximaNova-Regular", arial, sans-serif;
}

.page-eiso-home #flexslider-1 {
  max-height: 510px;
}

.view-id-its_main_navigation.view-display-id-home_page .views-field-field-article-body {
    font-size: 18px;
}

.group-home-title-wrapper {
    padding: 0;
    position: absolute;
    top: 0;
    margin-top: 61px;
}

.block-views-image-slideshow-views-block-7 .flexslider .slides img,
.block-views-image-slideshow-views-block-8 .flexslider .slides img {
    height: auto;
    width: 100%;
}

.group-home-title-wrapper .slide-title h2 {
    max-height: 100px;
}

.field-name-field-card-image.card-image {
    height: 220px;
    overflow: hidden;
}

.announcement-wrap-inner {
    max-width: 1100px;
    margin: 0 auto;
}

.announcement-button {
    text-align: right;
    display: inline-block;
}

h1.announcement-title {
    font-family: "Proxima Nova",Arial,sans-serif;
    color: #000000;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 16px;
    padding-bottom: 0;
}

h1.announcement-title a {
    text-decoration: none;
    color: #000;
}

.node-site-article.view-mode-home_page_announcement {
    /* background-color: #F6F8F8; */
    /* margin-bottom: 20px; */
    /* overflow: auto; */
    /* margin: 0 auto; */
    /* width: 1200px; */
}

.view-its-main-navigation.view-display-id-block_5 {
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    /* background-color: #F6F8F8; */
}

.view-its-main-navigation.view-display-id-block_5 .views-row {
    background-color: #F6F8F8;
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
    margin: 0 auto 20px;
}

.view-its-main-navigation.view-display-id-block_5 .views-row article{
    /* background-color: green; */
    /* margin-bottom: 20px; */
    /* overflow: hidden; */
    width: 1200px;
    margin: 0 auto;
    padding: 1% 0 0 19%;
    /* height: 315px; */
    overflow: hidden;
}


div.grid-12.region.region-featured {
}

div#region-featured {
    margin: 0;
    width: 100%;
}

.group-left.grid-7,.group-right.grid-3 {
    height: 209px;
    background: green;
}

div#nys-global-header {
  padding-bottom: 10px;
  padding-top: 10px;
}

.nys-global-header > ul ul {
    margin-top: 10px;
}

/*its.ny.gov normal*/
